
/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste paginanummer in."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Voer hier het gewenste paginanummer in.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik scrollknoppen om het gewenste paginanummer te selecteren."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Gebruik scrollknoppen om het gewenste paginanummer te selecteren.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant)."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Voer hier de gewenste waarde van de opaciteit in (0 % = transparant).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "39"; */
"39.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "40"; */
"40.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "41"; */
"41.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Toon pagina:"; ObjectID = "63"; */
"63.title" = "Toon pagina:";

/* Class = "NSTextFieldCell"; title = "van X pagina's"; ObjectID = "66"; */
"66.title" = "van X pagina's";

/* Class = "NSTextFieldCell"; title = "Opaciteit:"; ObjectID = "70"; */
"70.title" = "Opaciteit:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "71"; */
"71.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Mengmodus:"; ObjectID = "73"; */
"73.title" = "Mengmodus:";

/* Class = "NSButton"; ibShadowedToolTip = "Pas PDF proportioneel aan framegrootte aan."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Pas PDF proportioneel aan framegrootte aan.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Toont meer functies van het infovenster in actiemenu."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Toont meer functies van het infovenster in actiemenu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "123"; */
"123.title" = "OtherViews";
